.about-us {

    &__wraper {
        padding: 40px 0 54px;
        border-bottom: 2px solid #eee;

        @include media('>=tablet') {
            display: grid;
            grid-template-columns: 1fr max-content;
        }
    }
}